PDA

View Full Version : Multiplayer :D



smith-b-d
08-30-2007, 08:36 PM
Well im going to be trying to play online this weekend (starting today), so i encourage everyone to log on & play http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif ... i dont like looking in the multiplayer channels to see no one http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

Im going to download & install xfire, ill post my details here once im done so anyone who wants organise matches can.

I don't have the expansion yet... so no dwarfs. I cannot seem to buy the expansion separate from the usual places i buy from so im just waiting for TOE to buy the whole collection.

- Map suggestions?
- Gameplay settings suggestions?
- Any other suggestions?

edit:
Okay, I've got xfire setup, it doesnt detect h5 but that doesn't matter. My xfire name is smithbd. So if you want a game, add me and contact me through xfire.

edit2:
well it turns out that i pretty much cannot play without the exp, now ill have to wait longer http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

smith-b-d
08-30-2007, 08:36 PM
Well im going to be trying to play online this weekend (starting today), so i encourage everyone to log on & play http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif ... i dont like looking in the multiplayer channels to see no one http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

Im going to download & install xfire, ill post my details here once im done so anyone who wants organise matches can.

I don't have the expansion yet... so no dwarfs. I cannot seem to buy the expansion separate from the usual places i buy from so im just waiting for TOE to buy the whole collection.

- Map suggestions?
- Gameplay settings suggestions?
- Any other suggestions?

edit:
Okay, I've got xfire setup, it doesnt detect h5 but that doesn't matter. My xfire name is smithbd. So if you want a game, add me and contact me through xfire.

edit2:
well it turns out that i pretty much cannot play without the exp, now ill have to wait longer http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

nevermindspy
08-31-2007, 12:48 AM
If your serius about playing homm online come to www.toheroes.com (http://www.toheroes.com) join the chat and we'll see if we can help you about only having 1.5 i might play that.

smith-b-d
08-31-2007, 01:56 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by nevermindspy:
If your serius about playing homm online come to www.toheroes.com (http://www.toheroes.com) join the chat and we'll see if we can help you about only having 1.5 i might play that. </div></BLOCKQUOTE>
It wouldn't even let me join 1.5 games (im fully patched), do you know anything about that? it said i was running mods when i wasn't. I reinstalled, but that didnt work... im about to try clearing the whole directory & reinstalling.

Elementalist.
08-31-2007, 02:49 AM
If you were using a custom map it is possible that you were playing different versions - say you had 1.2 and your opponent 1.3. Some toh maps get updates every once in a while.

smith-b-d
08-31-2007, 04:10 AM
Nope, it was a standard map... the error message i get is client checksum doesnt match server checksum... which doesnt make sense because ive tried a completely fresh install & everything.

edit:
It turns out there is no fix to the problem, error code is 0.2.0 & it has been reported numerous times with not a single solution found. Stand alone original game is essentially phased out of multiplayer it seems.

nevermindspy
08-31-2007, 05:17 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by smith-b-d:
Nope, it was a standard map... the error message i get is client checksum doesnt match server checksum... which doesnt make sense because ive tried a completely fresh install & everything.

edit:
It turns out there is no fix to the problem, error code is 0.2.0 & it has been reported numerous times with not a single solution found. Stand alone original game is essentially phased out of multiplayer it seems. </div></BLOCKQUOTE>
dude talk to me in chat..!?

Your problem is probably a modding map..

smith-b-d
08-31-2007, 05:30 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by nevermindspy:
Your problem is probably a modding map.. </div></BLOCKQUOTE>
Ive been talking about it with a few people all day, and we have found the problem is directly related to the original h5 running without the expansion installed. No one in the same situation seems to be able to get it working.

So if anyone out there that doesnt have the expansion & reciently manages to play multiplayer games let me know.

nevermindspy
08-31-2007, 05:45 AM
Look its not complicated , If you trying to play against someone with 2.1 with 1.5 its impossible but when you play 1.5 with 1.5 it works.

smith-b-d
08-31-2007, 05:57 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by nevermindspy:
Look its not complicated , If you trying to play against someone with 2.1 with 1.5 its impossible but when you play 1.5 with 1.5 it works. </div></BLOCKQUOTE>
lol, i understand that... i know that doesnt work. We were trying to play 1.5 with 1.5, in other words no matter what version the server is i cannot join... its not only me either, several other people came on ubi.com today & had the exact same trouble. Non of use were using mods of anykind either, and non of us were using cracks of any kind.

what you are describing gives the error code 0.1.0 ... what im describing gives the error code 0.2.0. It works perfectly fine over lan, but over the ubi.com system it doesnt work at all, it gives this ridiculous error instead.

On ubi.com no matter what versions you are playing you need the expansion installed.

smith-b-d
08-31-2007, 05:57 AM
-- edit:: opps

phoenixzs
08-31-2007, 08:04 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by smith-b-d:
-- edit:: opps </div></BLOCKQUOTE>

People are using msn+hamachi on www.toheroes.com (http://www.toheroes.com)
Have you also tried hamachi?

smith-b-d
08-31-2007, 08:14 AM
Not yet, but lan works so it should work too.

nevermindspy
08-31-2007, 11:30 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by smith-b-d:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by nevermindspy:
Look its not complicated , If you trying to play against someone with 2.1 with 1.5 its impossible but when you play 1.5 with 1.5 it works. </div></BLOCKQUOTE>
lol, i understand that... i know that doesnt work. We were trying to play 1.5 with 1.5, in other words no matter what version the server is i cannot join... its not only me either, several other people came on ubi.com today & had the exact same trouble. Non of use were using mods of anykind either, and non of us were using cracks of any kind.

what you are describing gives the error code 0.1.0 ... what im describing gives the error code 0.2.0. It works perfectly fine over lan, but over the ubi.com system it doesnt work at all, it gives this ridiculous error instead.

On ubi.com no matter what versions you are playing you need the expansion installed. </div></BLOCKQUOTE>

Thats simply not true if you would listen to me you woulda solve it in an instant ,Why you don't read what i say i don't know http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif.

I've played version 1.5 on ubi not long ago .

kroguys
09-04-2007, 06:20 AM
Smith, I was able to play a version 1.5 game with a guy from France yesterday. He was not able to join his friends game which was also 1.5. And vice versa. But he was able to join the game I created. So our theory is not entirely correct, something else is going on.

Dendroid_Arch
09-04-2007, 11:02 AM
How is it going now smith? Solved your problem yet?

Niclyk
09-04-2007, 12:54 PM
Hey smith i also only got HOMM5 used my last money on dark mesisah great game http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif i would like to play with you if your not too good im a naab really :P

RICHY-THE-TALL
09-04-2007, 03:09 PM
HELP! I want to play a multiplayer game over the internet but dont know where to start. I have registered with Ubi but when I choose multiplayer and then Ubi.com it asks me to log on with my user name and password but then nothing happens. I am using version 1.0 if that makes a difference.

Dendroid_Arch
09-04-2007, 03:22 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by RICHY-THE-TALL:
HELP! I want to play a multiplayer game over the internet but dont know where to start. I have registered with Ubi but when I choose multiplayer and then Ubi.com it asks me to log on with my user name and password but then nothing happens. I am using version 1.0 if that makes a difference. </div></BLOCKQUOTE>

For those kind of questions you need to visit the community tech forum. * hint: use the search button over there. 10 to 1 you will find the info you need..

smith-b-d
09-04-2007, 08:31 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Dendroid_Arch:
How is it going now smith? Solved your problem yet? </div></BLOCKQUOTE>
Nah, just sticking to hamachi till my copy of hammers of fate gets here (should be today or tomorrow)

Could it be possibly something to do with my version being a euro copy trying to play against a us copy? because they require different patches which could result in a different crc check.

Dendroid_Arch
09-05-2007, 11:37 AM
That shouldn't be the problem. I've played against US players, russians, germans, just about everything. And it all worked fine..